
Redmine - Defect #24935

Gravatar icons in activity view are broken on r15858 and later

2017-01-27 01:20 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Bottom part of each icons is not displayed due to r15858.

 

Related issues:

Blocks Redmine - Feature #24927: Render high resolution Gravatars and Thumbnails Closed

Associated revisions

Revision 16268 - 2017-01-27 08:34 - Jean-Philippe Lang

Fix avatar icons in activity view (#24935).

2025-05-02 1/2

https://www.redmine.org/projects/redmine/repository/svn/revisions/15858


History

#1 - 2017-01-27 01:21 - Go MAEDA

- Blocks Feature #24927: Render high resolution Gravatars and Thumbnails added

#2 - 2017-01-27 02:05 - Go MAEDA

- Description updated

#3 - 2017-01-27 08:19 - Marius BĂLTEANU

- File 24935_fix_gravatar_in_activity_page.patch added

Attached a way to fix this issue.

#4 - 2017-01-27 08:40 - Jean-Philippe Lang

- Subject changed from Gravatar icons in activity view are broken on r15858 and latar to Gravatar icons in activity view are broken on r15858 and later

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version deleted (3.4.0)

- Resolution set to Fixed

Thanks Marius but I found that the proposed patch adds some empty space under the title of each activity entry. I've removed the style introduced in 

r15858.

#5 - 2017-01-27 09:00 - Marius BĂLTEANU

- File activity_on_mobile.png added

Yes, that was the only solution found by me in order to keep the activity title on a single line. Anyway, showing the entire activity title looks good for

now. Attached an screenshot from mobile too with an issue with very long subject.

Files

broken-gravatar-icon.png 105 KB 2017-01-27 Go MAEDA

24935_fix_gravatar_in_activity_page.patch 1.24 KB 2017-01-27 Marius BĂLTEANU

activity_on_mobile.png 161 KB 2017-01-27 Marius BĂLTEANU
